/// <reference types="vite/client" />

interface ImportMetaEnv {
  readonly BUILT_AT: string;
  readonly PACKAGE_VERSION: string;
  /**
   * The code reversion. It's recommended to be the git commit sha.
   */
  readonly VITE_CODE_VERSION?: string;
}

interface ImportMeta {
  readonly env: ImportMetaEnv;
}
